cancel
Showing results for 
Search instead for 
Did you mean: 
Go to solution

.NET version showing 4.0.30319 - old version

Trying to use some of the new extensions in a asp.net page (type='range').   Seems the problem is the .NET version (not the asp.net version).   .NET framework version 4.0.30319 seems to be about 6 years old.  How can this be upgraded to a version that supports the new extensions?  I've gone thru every PLEX screen to no avail.

 

I hate to pay for something that is 6 yrs old and to have to code around it.

Thanks for any and all help.

 

<input type="range" min="1" max="100" class="slider" id="slideroffense" runat="server">Line 76:                 </asp:TableCell>
Line 77:             </asp:TableRow>


Source File: /teamset.aspx    Line: 75 


Version Information: Microsoft .NET Framework Version:4.0.30319; ASP.NET Version:4.7.3163.0

1 REPLY 1
Community Manager
Community Manager
Solution

Re: .NET version showing 4.0.30319 - old version

Hi @brackethacker. Thanks for being part of GoDaddy Community! Your ASP.NET Framework version should be the same as your ASP.NET version. If you're seeing a discrepancy, please have your hosting account reviewed by our hosting support team. You can see this post for more information about contacting support. Hope that helps. 

 

JesseW - GoDaddy | Community Manager | 24/7 support available at x.co/247support | Remember to choose a solution and give kudos.